Application: gvSIG desktop - gvSIG bugs #2478
Centrar vista a punto: warning
04/03/2014 05:26 PM - Alvaro Anguix

Status: Closed
Priority: Normal
Assignee:

Category: Document view

Target version:

% Done: 0%

Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

El uso de la herramienta es correcto, pero aparece una ventana con un warning sin informacion (adjunto pantallazo).

Ejemplo: Vista en EPSG 23030

Cargada una capa de la ciudad de Valencia
Centrar Vista a punto:

X = 725830

Y = 4372060

History

#1 - 04/03/2014 05:29 PM - Alvaro Anguix
- Category set to Document view
- gvSIG build set to 2223

#2 - 06/06/2014 02:29 PM - Alvaro Anguix

- Status changed from New to Closed

En el 2228 funciona ok
